body {background:#bcb941;}
.menu, .topmenu, #slides, .golodstrip, .f_text_golod, .logo {display:none}
.header {height:150px;top:35px;background:none}
.logoin {width:684px;height:149px;float:right;background: url(../images/strip_a3.png);}

.order, .beitstrip, .f_text_bait, .logoin {display:block} 

.leftmenu {background:#e4cc9f;}
.leftmenu a {color:#333;}
.leftmenu a:hover {color:#000;background:#faf5ec url(../images/brounarrow.png) right 8px no-repeat;}
.leftmenu a.this {color:#000;background:#faf5ec url(../images/brounarrow.png) right 8px no-repeat;}

.level1, .level2 {background:#faf5ec url(../images/brounarrow.png) 205px 8px no-repeat;}
.level1:hover, .level2:hover {background:#faf5ec url(../images/brounarrow.png) 205px 8px no-repeat !important;}
.level1.this, .level2.this {background:#faf5ec url(../images/brounarrow.png) 205px 8px no-repeat !important;}

.banners {margin-top:20px;display:block;}

.formtable {background:#e4cc9f;}